Get LAG Details
Retrieve LAG details.
Retrieve LAG details.
Authorization
ApiKey UniFi API key. Create one under Control Plane → Admins & Users → your admin → Create API Key (requires controller 9.0.114+).
In: header
Path Parameters
Response Body
application/json
curl -X GET "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/switching/lags/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "type": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "members": [ { "deviceId": "4de4adb9-21ee-47e3-aeb4-8cf8ed6c109a", "portIdxs": [ 0 ] } ], "metadata": null}List WAN Interfaces GET
Returns available WAN interface definitions for a given site, including identifiers and names. Useful for network and NAT configuration.
List LAGs GET
Retrieve a paginated list of all LAGs (Link Aggregation Groups) on a site. <details> <summary>Filterable properties (click to expand)</summary> |Name|Type|Allowed functions| |-|-|-| |`id`|`UUID`|`eq` `ne` `in` `notIn`| |`type`|`STRING`|`eq` `ne` `in` `notIn`| |`switchStackId`|`UUID`|`eq` `ne` `in` `notIn` `isNull` `isNotNull`| |`mcLagDomainId`|`UUID`|`eq` `ne` `in` `notIn` `isNull` `isNotNull`| |`members.deviceId`|`SET(UUID)`|`contains` `containsAny` `containsAll` `containsExactly`| |`members.portIdxs`|`SET(INTEGER)`|`contains` `containsAny` `containsAll` `containsExactly`| |`metadata.origin`|`STRING`|`eq` `ne` `in` `notIn`| </details>